Subject: Re: [PATCH 0/4] Add more tests of cvsimport

From: Junio C Hamano <[email-masked]>
Date: Sun, 22 Feb 2009 08:49:04 -0800

Michael Haggerty <[email-masked]> writes:

> Ferry Huberts (Pelagic) wrote:
>> I'm actually working on coming up with a patch for a bug I hit that
>> has to to do with safecrlf=true. Maybe now I should coordinate with you?
>
> I am only adding some tests of "git cvsimport"; I definitely don't plan
> to become a "git cvsimport" hacker.  But we can certainly work together
> on the test infrastructure if it will help you.

Thanks, both.  I generally am not very fond of adding tests without
intention to look into fixes, but if they make outstanding bugs more
visible, they may have the effect of shaming the original authors badly
enough to step in in the effort of fixing them ;-)